This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 209580 - xen guest couldn't boot up on VMware server
xen guest couldn't boot up on VMware server
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 02:28 EDT by NOKUBI Takatsugu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 17:21:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
All of the guest's dmesg. (2.43 KB, text/plain)
2006-10-06 02:28 EDT, NOKUBI Takatsugu
no flags Details

  None (edit)
Description NOKUBI Takatsugu 2006-10-06 02:28:08 EDT
Description of problem:
When I created a FC6-devel guest with Virtual Machine Manager,
the guest kernel couldn't boot up.

Version-Release number of selected component (if applicable):
kernel-xen-2.6.18-1.2741.fc6

How reproducible:


Steps to Reproduce:
1.Install FC6-devel in VMware server
2.Run the Virtual Machine Manager
3.Create a para-virtual machine
4.The kernel is not boot up completely.
  
Actual results:
Stopped with the message:
"Write protecting the kernel read-only data: 370k"

Expected results:
Boot up completely.

Additional info:
Installed on VMware server 1.0.1 for Linux.
I also tried to install XenEnterprise 3.0.0 in VMware server for Windows,
it works good.
Comment 1 NOKUBI Takatsugu 2006-10-06 02:28:08 EDT
Created attachment 137897 [details]
All of the guest's dmesg.
Comment 2 Rik van Riel 2006-10-06 17:21:04 EDT
The Xen hypervisor uses the same virtual address range as the VMware hypervisor.

If VMware cannot deal with that, you could ask them to enhance their hypervisor
to support Xen or check a newer version of VMware.

Note You need to log in before you can comment on or make changes to this bug.